Bash vulnerability – ShellShock

Due to the recent disclosure of the vulnerability known as “Shellshock” or “Bash bug”,
detailed here :Vulnerability CVE-2014-6271 . Naturally there have been much concern about taking action to prevent exploitation through this vulnerability.
As updates are released we will be applying them to all our linux based system to ensure that we have patched this vulnerability. Unfortunately available patches are incomplete and the vulnerability is still present.
This has now been resolved.

Update : 28 September 2014
Solution has been prepared and tested successfully.

Update : 29 September 2014
Solution is currently being deployed.